body {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin: 0;
    padding: 20px;
}


.nts-logo {
    margin-bottom: 10px;
}

    .nts-logo img {
        max-width: 750px;
        height: auto;
        display: block;
    }

.links {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 15px;
    width: 100%;
    max-width: 300px;
}


    .links img {
        width: 64px;
        height: 64px;
        object-fit: cover;
        border-radius: 5px;
        transition: transform 0.2s;
    }

        .links img:hover {
            transform: scale(1.1);
        }
